flatisfy.web package
====================

Subpackages
-----------

.. toctree::

    flatisfy.web.routes

Submodules
----------

flatisfy.web.app module
-----------------------

.. automodule:: flatisfy.web.app
    :members:
    :undoc-members:
    :show-inheritance:

flatisfy.web.configplugin module
--------------------------------

.. automodule:: flatisfy.web.configplugin
    :members:
    :undoc-members:
    :show-inheritance:

flatisfy.web.dbplugin module
----------------------------

.. automodule:: flatisfy.web.dbplugin
    :members:
    :undoc-members:
    :show-inheritance:


Module contents
---------------

.. automodule:: flatisfy.web
    :members:
    :undoc-members:
    :show-inheritance:
